@charset "utf-8";

/* ---------------------*/
/*      スペシャル      */
/* ---------------------*/
#frame{
	background: url(../special/img/frame.png) 0 0 repeat-y;
}
.dotline{
	text-align: center;
	padding:  0 0 10px 0;
}

/* -----------------------*/
/*    コラボカフェ　　　　*/
/* -----------------------*/
.sp8_bg{
	width: 880px;
	padding: 3px 0 0 0;
	margin: 0 auto;
	text-align: center;
	background: url(../special/img/sp8_bg.jpg) 0 0 repeat-y;
}
.sp8_ttl{
	text-align: center;
	padding: 10px 0 0 0;
}
.sp8_end{
	padding: 0 0 25px 0;
}
.sp8_2{
	padding: 10px 0 20px 0;
}
.sp8_3{
	padding: 20px 0 10px 0;
}
.sp8_4{
	text-align: center;
}
.sp8_btn a{
	width: 385px;
	height: 92px;
	margin: 0 auto;
	display: block;
	background-image: url(../special/img/sp8_btn.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.sp8_btn a:hover{
	background-position: 0 -92px;
}
.sp8_btn a span{
	display: none;
}
/* -----------------------*/
/*    ジャンプカーニバル  */
/* -----------------------*/
.sp7_1{
	text-align: center;
	padding: 20px 0 10px 0;
}
.sp7_bg{
	position: relative;
	width: 866px;
	height: 718px;
	margin: 0 auto;
	background: url(../special/img/sp7_bg.png) 0 0 no-repeat;
}
.sp7_osaka{
	margin: 50px 0 0 100px;
	float: left;
}
.sp7_tokyo{
	margin: 64px 0 0 100px;
	float: left;
}
.sp7_btn1{
	padding: 60px 60px 0 0 ;
}
.sp7_btn2{
	padding: 75px 60px 0 0 ;
}
.sp7_btn1 a,
.sp7_btn2 a{
	float: right;
	width: 90px;
	height: 90px;
	display: block;
	background-image: url(../special/img/sp7_btn1.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.sp7_btn1 a:hover,
.sp7_btn2 a:hover{
	background-position: 0 -90px;
}
.sp7_btn1 a span,
.sp7_btn2 a span{
	display: none;
}
.sp7_notice{
	position: relative;
	margin: 50px 0px 0px 26px;
}
.sp7_item{
	position: absolute;
	bottom: 25px;
	right: 26px;
}
a.sp7_btn3{
	position: absolute;
	top: 94px;
	left: 230px;
	width: 63px;
	height: 21px;
	display: block;
	background-image: url(../special/img/sp7_btn2.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
a.sp7_btn3:hover{
	background-position: 0 -21px;
}
a.sp7_btn3 span{
	display: none;
}
.sp7_oubo{
	position: relative;
	width: 860px;
	height: 460px;
	margin: 20px auto 5px auto;
	background: url(../special/img/sp7_oubo_bg.png) 0 0 no-repeat;
}
.sp7_oubo_text{
	padding: 50px 0 0 0;
	text-align: center;
}
.sp7_oubo_end{
	padding: 14px 0 0 0;
	text-align: center;
}
/*
a.sp7_btn4{
	position: absolute;
	bottom: 36px;
	left: 270px;
	width: 335px;
	height: 64px;
	display: block;
	background-image: url(../special/img/sp7_btn3.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
a.sp7_btn4:hover{
	background-position: 0 -64px;
}
a.sp7_btn4 span{
	display: none;
}
*/
/* ---------------------*/
/*    飲食店タイアップ  */
/* ---------------------*/
.sp6{
	padding: 0 0 10px 0;
	margin: 0;
}
.sp6_base{
	width: 873px;
	height: 1020px;
	margin: 20px auto 0 auto;
	position: relative;
	background: url(../special/img/sp6_bg.png) 0 10px no-repeat;
}
.sp6_ttl{
	text-align: center;
	padding: 0 0 20px 0;
}
.sp6_1{
	text-align: center;
	padding: 0 0 10px 0;
}
.sp6_mt{
	padding: 0 0 10px 6px;
}
.sp6_2{
	text-align: center;
	padding: 0 0 10px 0;
}
.sp6_link a{
	text-align: center;
	width: 165px;
	height: 42px;
	margin: 0 auto;
	display: block;
	background: url(../special/img/sp6_link.png) 0 0 no-repeat;
}
.sp6_link{
	padding: 0 0 5px 0;
}
.sp6_link a:hover{
	background: url(../special/img/sp6_link.png) 0 -42px no-repeat;
}
.sp6_link a span{
	display: none;
}
.sp6_3{
	padding: 0 0 20px 37px;
}
.sp6_item{
	position: absolute;
	bottom: 130px;
	right: 30px;
}
/* ---------------------*/
/*    スタンプラリ―    */
/* ---------------------*/
.sp5_1{
	text-align: center;
}
.sp5_stl{
	text-align: center;
	padding: 0 0 10px 0;
}
.sp5_location1{
	float: left;
	width: 404px;
	height: 355px;
	position: relative;
	margin: 0 11px 0 81px;
}
.sp5_location2{
	float: left;
	width: 404px;
	height: 355px;
	position: relative;
}
.btn_sp5{
	position: absolute;
	top: 20px;
	right: 20px;
}
.sp5_box{
	width: 819px;
	background-color: #fff;
	border-radius: 10px;
	margin: 0 auto;
}
.sp5_box_inner{
	padding: 30px 30px 25px 30px;
}
.sp5_stl_pt{
	padding-top: 26px;
}
.sp5_stl_pb{
	padding-bottom: 30px;
}
.sp5_end{
	text-align: center;
	padding-top: 20px;
}
/* ---------------------*/
/*    ハム太郎コラボ    */
/* ---------------------*/
.sp4_ham1{
	width: 878px;
	margin: 0 auto;
	position: relative;
	padding: 20px 0;
}
#audio_player_hamu{
	position: absolute;
	top: 307px;
	left: 251px;
}
.sp4_ham2{
	text-align: center;
}
.sp4_cr{
	text-align: right;
	padding: 10px 70px 3px 0;
}
/* ---------------------*/
/*     マリオコラボ     */
/* ---------------------*/
.sp3_ttl{
	text-align: center;
	padding: 16px 0 0 0;
}
.sp3_mario1{
	float: left;
	position: relative;
	width: 420px;
	margin: 0 25px 0 57px;
}
.sp3_mario2{
	float: left;
	position: relative;
	width: 420px;
}
.sp3_nintendo{
	text-align: right;
	padding: 8px 70px 10px 0px;
}
.newmark_sp{
	position: absolute;
	top: 32px;
	right: 75px;
}
/* ---------------------*/
/*   イメージソング     */
/* ---------------------*/
#sp2_frame{
	width: 972px;
	margin: 0 auto;
	background: url(../special/img/sp2_bg.jpg) 0 0 no-repeat;
	position: relative;
}
#audio_player{
	position: absolute;
	top: 170px;
	right: 70px;
}
.sp2_ttl{
	text-align: center;
	padding: 76px 0 40px 0;
}
.sp2_song{
	text-align: center;
	padding: 50px 0;
	position: relative;
	background: url(../special/img/sp2_photo.jpg) 510px 250px no-repeat;
}
#sp2_profile{
	width: 824px;
	height: 1000px;
	margin: 0 auto;
	background: url(../special/img/sp2_profile_bg.jpg) center 0 no-repeat;
	position: relative;
}
.sp2_txt1{
	padding: 40px 0 0 430px;
}
.sp2_txt2{
	padding: 20px 0 0 60px;
}
.sp2_msg{
	padding: 35px 0 0 0;
	text-align: center;
}

/* ---------------------*/
/*      　　壁紙　      */
/* ---------------------*/
#sp1_frame{
	width: 972px;
	margin: 0 auto;
	background: url(../special/img/sp1_bg.jpg) 0 0 no-repeat;
	position: relative;
}
#sp1_frame2{
	width: 972px;
	margin: 0 auto;
	background: url(../special/img/sp1_bg2.jpg) 0 0 no-repeat;
	position: relative;
}
#sp1_frame3{
	width: 972px;
	margin: 0 auto 15px auto;
	background: url(../special/img/sp1_bg3.jpg) 0 100px no-repeat;
	position: relative;
}
#sp1_frame4{
	width: 972px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	background: url(../special/img/sp1_bg4.jpg) 0 0 no-repeat;
	position: relative;
}
.newmark{
	position: absolute;
	top: 55px;
	left: 165px;
}
.sp1_ttl{
	text-align: center;
	padding: 30px 0 15px 0;
}
.sp1_ttl2{
	text-align: center;
	padding: 10px 0 15px 0;
}
.sp1_wp{
	text-align: center;
	padding: 0 0 15px 0;
}
.sp1_wp2{
	width: 418px;
	height: 254px;
	margin: 0 auto;
	background: url(../special/img/wp_base1.png) 0 0 no-repeat;
}
.sp1_wp2 img{
	padding: 8px 0px 0px 9px;
}
.sp1_wp3{
	width: 662px;
	height: 380px;
	margin: 0 auto 15px;
	background: url(../special/img/wp_base2.png) 0 0 no-repeat;
}
.sp1_wp3 img{
	padding: 8px 0px 0px 9px;
}
.btn_set2{
	width: 370px;
	height: 140px;
	margin: 0 auto;
}
.sp1_btn1a{
	float: left;
	margin: 0 6px 6px 0;
}
.sp1_btn2a{
	float: left;
	margin: 0 0 6px 0;
}
.sp1_btn3a{
	float: left;
	margin: 0 6px 6px 0;
}
.sp1_btn4a{
	float: left;
	margin: 0 0 6px 0;
}
.sp1_btn5a{
	float: left;
	margin: 0 6px 0 0;
}
.sp1_wp_leftbox{
	float: left;
	padding: 0px 10px 10px 10px;
	margin: 0 0 0 50px;
	position: relative;
}
.sp1_wp_rightbox{
	float: left;
	padding: 0px 10px 10px 10px;
	position: relative;
}
.btn_set{
	width: 568px;
	height: 110px;
	margin: 0 auto;
}
.sp1_btn1{
	float: left;
	margin: 0 6px 6px 6px;
}
.sp1_btn2{
	float: left;
	margin: 0 6px 6px 0;
}
.sp1_btn3{
	float: left;
	margin: 0 0 6px 0;
}
.sp1_btn4{
	float: left;
	margin: 0 6px 0 6px;
}
.sp1_btn5{
	float: left;
}
a.btn_type1{
	background-image: url(../special/img/sp1_btn.png);
}
a.btn_type2{
	background-image: url(../special/img/sp1_btn2.png);
}
.sp1_btn1 a,
.sp1_btn2 a,
.sp1_btn3 a,
.sp1_btn4 a,
.sp1_btn5 a,
.sp1_btn1a a,
.sp1_btn2a a,
.sp1_btn3a a,
.sp1_btn4a a,
.sp1_btn5a a{
	display: block;
	text-align: center;
	width: 182px;
	height: 39px;
	margin: 0 auto;
	text-indent: -1000px;
	overflow: hidden;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.sp1_btn1 a,
.sp1_btn1a a{
	background-position: 0px 0px;
}
.sp1_btn2 a,
.sp1_btn2a a{
	background-position: -182px 0px;
}
.sp1_btn3 a,
.sp1_btn3a a{
	background-position: -364px 0px;
}
.sp1_btn4 a,
.sp1_btn4a a{
	background-position: -546px 0px;
}
.sp1_btn5 a,
.sp1_btn5a a{
	background-position: -728px 0px;
}
.sp1_btn1 a:hover,
.sp1_btn1a a:hover{
	background-position: 0 -39px;
}
.sp1_btn2 a:hover,
.sp1_btn2a a:hover{
	background-position: -182px -39px;
}
.sp1_btn3 a:hover,
.sp1_btn3a a:hover{
	background-position: -364px -39px;
}
.sp1_btn4 a:hover,
.sp1_btn4a a:hover{
	background-position: -546px -39px;
}
.sp1_btn5 a:hover,
.sp1_btn5a a:hover{
	background-position: -728px -39px;
}
.sp1_link_txt{
	text-align: center;
}
.sp1_link_txt p{
	padding: 0 0 6px 0;
}
/* ---------------------*/
/*        NAVI          */
/* ---------------------*/
#special_navi{
	position: relative;
	width: 876px;
	height: 105px;
	margin: 0 auto;
	background: url(../special/img/navi_bar.png) 0 bottom repeat-x;
}
#special_navi li span{
	display: none;
}
#special_navi li a,
#special_navi li p{
	float: left;
	display: block;
	width: 216px;
	height: 45px;
	background-image: url("../special/img/special_navi.png");
	background-repeat: no-repeat;
}
#special_navi li#special_navi01 a{
	margin-right: 4px;
	margin-bottom: 4px;
	background-position: 0 0;
}
#special_navi li#special_navi02 a{
	margin-right: 4px;
	margin-bottom: 4px;
	background-position: 0 -45px;
}
#special_navi li#special_navi03 a{
	margin-right: 4px;
	margin-bottom: 4px;
	background-position: 0 -90px;
}
#special_navi li#special_navi04 a{
	margin-bottom: 4px;
	background-position: 0 -135px;
}


#special_navi li#special_navi05 a{
	margin-right: 4px;
	background-position:  0 -180px;
}
#special_navi li#special_navi06 a{
	margin-right: 4px;
	background-position: 0 -225px;
}
#special_navi li#special_navi07 a{
	margin-right: 4px;
	background-position: 0 -270px;
}
#special_navi li#special_navi08 a{
	background-position: 0 -315px;
}



#special_navi li#special_navi01 a:hover,
#special_navi li#special_navi01 p{
	margin-right: 4px;
	background-position:  -216px 0;
}
#special_navi li#special_navi02 a:hover,
#special_navi li#special_navi02 p{
	margin-right: 4px;
	background-position: -216px -45px;
}
#special_navi li#special_navi03 a:hover,
#special_navi li#special_navi03 p{
	margin-right: 4px;
	background-position: -216px -90px;
}
#special_navi li#special_navi04 a:hover,
#special_navi li#special_navi04 p{
	background-position: -216px -135px;
}

#special_navi li#special_navi05 a:hover,
#special_navi li#special_navi05 p{
	margin-right: 4px;
	background-position: -216px -180px;
}
#special_navi li#special_navi06 a:hover,
#special_navi li#special_navi06 p{
	margin-right: 4px;
	background-position: -216px -225px;
}
#special_navi li#special_navi07 a:hover,
#special_navi li#special_navi07 p{
	margin-right: 4px;
	background-position: -216px -270px;
}
#special_navi li#special_navi08 a:hover,
#special_navi li#special_navi08 p{
	background-position: -216px -315px;
}

